
QGIS Application - Feature request #21990

[processing][xyz tiles] warn user when overwriting files/folders

2019-05-03 02:32 PM - Saber Razmjooei

Status: Open

Priority: Low

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 29805

Description

Warn users of overwriting data if the selected output folder is not empty.

History

#1 - 2019-05-03 02:36 PM - Saber Razmjooei

- Subject changed from [processing][xyz tile] warn user when the folder contains files to [processing][xyz tiles] warn user when the folder contains files

#2 - 2019-05-03 02:44 PM - Saber Razmjooei

- Tracker changed from Bug report to Feature request

#3 - 2019-05-08 01:42 PM - Saber Razmjooei

- Subject changed from [processing][xyz tiles] warn user when the folder contains files to [processing][xyz tiles] warn user when overwriting files/folders
